* {
	margin: 0px;
	padding: 0px;
}
#box1 ,#box2 ,#box3 ,#box4 {
	width: 203px;
	float: left;
	display: inline;
}

.navi li  {
	list-style-type: none;
	padding-bottom: 0px;
}
.navi li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 30px;
	padding-top: 20px;
	padding-left: 10px;
	color: #da251c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-image: url(images/menu_05.gif);
	background-repeat: repeat;
}
.navi li a:hover{
	color: #FFF;
	padding-top: 20px;
	background-image: url(images/menu_de.gif);
	background-repeat: no-repeat;
}
.navi li ul {
	display: none;
	list-style-type: none;
	background-image: url(images/menu_2de.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.navi li:hover ul{
	display: block;
	background-color: #f1f1f1;
}
.navi li ul li a{
	color: #000;
	background-image: none;
	display: block;
	height: 20px;
	padding-left: 30px;
	padding-top: 5px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	padding-bottom: 5px;
}
.navi li ul li a:hover {
	color: #DA251C;
	padding-left: 30px;
	padding-top: 5px;
	background-image: url(images/icon_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 5px;
}
